<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="en_US">
<context>
    <name>QFWebKitViewDialogWidget</name>
    <message>
        <location filename="gui/widgets/qfwebkitviewdialogwidget/qfwebkitviewdialogwidget.cpp" line="63"/>
        <source>Ulozit jako ...</source>
        <translation>Uložit jako ...</translation>
    </message>
    <message>
        <location filename="gui/widgets/qfwebkitviewdialogwidget/qfwebkitviewdialogwidget.cpp" line="64"/>
        <source>soubory Html (*.html)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="gui/widgets/qfwebkitviewdialogwidget/qfwebkitviewdialogwidget.ui" line="13"/>
        <source>Form</source>
        <translation></translation>
    </message>
    <message>
        <location filename="gui/widgets/qfwebkitviewdialogwidget/qfwebkitviewdialogwidget.ui" line="26"/>
        <source>about:blank</source>
        <translation></translation>
    </message>
</context>
</TS>
